h4 {
	font-size:1.1em;
	font-weight:bold;
	font-style:italic;
	padding:0 0 3px;
	margin:10px 0 6px;
	color:#a00000;
	border-bottom:solid 1px #a6c9d6;
}


/* navlinks */

.navlinks {
	border-bottom:solid 1px #3d84b6;
	margin-bottom:5px;
	padding-left:10px;
	margin-top:5px;
	font-size:12px;
}

.navlinks a {
	text-decoration:none;
	background:#3d84b6;
	text-shadow:1px 1px 0px #063b61;
	display:inline-block;
	margin-bottom:-1px;
	padding:3px 8px 5px;
	border-top:solid 1px #3d84b6;
	border-left:solid 1px #3d84b6;	
	border-right:solid 1px #3d84b6;
	color:#fff;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.navlinks a.active {
	background:#fff;
	color:#000;
	box-shadow:0px 5px 10px #ddeffb inset;
	text-shadow:none;
}

/* end navlinks */

/* floats */

.clear {
	clear:both;
}

.acenter {
	text-align:center;
}

.aleft{
	text-align:left;
}

.aright {
	text-align:right;
}

.left {
	float:left;
}

.right {
	float:right;
}

/* color */

.dblue{
	color:#103244;
}

.black {
	color:#000;
}

.green {
	color:#96b73c !important;
}

.gray {
	color:#777 !important;
}

/* backgrounds */

.lblue-bg {
	background:#e7f0ff;
}

.dblue-bg {
	background:#cfe8f0;
}

.dblue-bg2 {
	background:#cde0f0;
}

.errfld-bg {
	background:#ffd8c5;
}

.lgray-bg {
	background:#f4f4f4;
}

/* round */

.round3 {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/*-----------------------------------------*/
.info {
	background:#c7eaff;
	font-size:95%;
	padding:10px;
	margin:10px 0px 30px;
	text-align:center;
	border-left:solid 7px #50a0cf;
	position:relative;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.info::after {
	position:absolute;
	bottom:-14px;
	left:10px;
    content: "";
	height:0px;
	width:0px;
	border-left:solid 14px transparent;
	border-right:solid 14px transparent;
	border-top:solid 14px #c7eaff;
}

/* misc */

.lshadow {
	box-shadow:0px 0px 10px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.1);
	-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.1);
}

ul.err {
	list-style-type:none;
	text-align:left !important;
	padding-left:30px;
}

.addmore {
	cursor:pointer;
	font-size:0.8em;
	border-bottom:dashed 1px;
	display:inline;
	line-height:1.8em;
}

.delmore {
	font-size:0.8em;
	cursor:pointer;
	padding-bottom:5px;
	color:#b90d00;
	line-height:15px;
}

span.del {
	font-size:70%;
}

.delmore:hover, .addmore:hover {
	color:#e79a3f;
}

.odd {
	background:#e9f7ff;
}

.even {
	background:#f2faff;
}

.small {
	font-size:80%;
}

span.tip {
	font-size:80%;
	display:block;
	color:#6a9dc4;
}

table.info-preview tr td 
{
	padding:0;
}

/* forms */

table tr td {
	padding:4px;
	text-align:left;
	border: none;
}

table tr.bordered td {border-bottom: solid 1px #c0d0ec;}
table tr.topbordered td {border-top: solid 1px #c0d0ec;}
table tr td.nocompress {min-width: 340px;}

table {
	margin:0 auto;
	width:100%;
}

form {
	padding:10px 15px;
	display:block;
	margin:0 auto;
	text-align:center;
}

input[type=text], input[type=password], select {
	padding:3px;
	width:200px;
	font-size:1.2em;
	border:solid 1px #bdc7cd;
	max-width:200px;
}

select {
	max-width:207px;
	width:207px;
	padding:2px;
}

input[type=submit], input[type=reset], button {
	padding:3px 10px;
	font-size:1.2em;
	margin:7px 10px 7px 0px
}

textarea {
	font-size:0.95em;
	font-family:Arial, Tahoma, Times New Roman, sans-serif;
	width: 100%;
	height: 200px;
}


/* **** */

.hidden-cell{visibility: hidden;}
.hidden-rows{display: none;}
#mark_self, #model_self{display: none;}
input#title_ {width: 99%; max-width: 99%;}

span#prefix 
{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BDC7CD;
    font-size: 120%;
    margin-right: -6px;
    padding: 2px 5px 3px;
}

i {color: red; margin-right: 3px;}

#new-news input[type="text"]{width: 99%; max-width: 99%;}

#new-news textarea#text {height: 400px;}
#new-news textarea#video {height: 80px;}



.citcontainer {
	background:#fff;
	max-height:300px;
	position:absolute;
	overflow-x:hidden;
	overflow-y:auto;
	font-size:90%;
	color:#999;
	border:solid 1px #8fbed9;
	display:none;
	z-index:999;
	text-align:left !important;
}

.citcontainer div {
	padding: 5px 2px;
	border-bottom:solid 1px #b8d8ea;
	cursor:pointer;
}

.citcontainer div:hover {
	background:#fff;
}

.citcontainer span {
	font-size:110%;
	padding:3px;
	color:#000;
}

#adinfo { width:330px !important; }

.note
{
	background-color: #fffce3;
	border: 1px solid #ffc447;
	padding: 5px 5px 3px 3px;
}

#adcontacts table {
	background-color: white; 
}

#adcontacts tr:nth-child(2n+1) {
    background: none repeat scroll 0 0 #E7E7E7;
}

#adcontacts table tr td {
	padding-left: 5px;
}

#adcontacts table tr td:nth-child(2n) {
	text-align: center;
}


table.vacacy {width: 100%;}
table.vacacy tr td{vertical-align: top;}
table.vacacy tr td:first-of-type {width: 120px;}
table.vacacy input.width100, table.vacacy textarea {width: 98%; min-width: 98%;}
table.vacacy select.width100 {width: 99%; min-width: 99%;}